Subject: Re: Paychecks
From: "Michael B" <[email-masked]>
To: "Labor Law" <[email-masked]>, "Steve Fata" <[email-masked]>
Date: Tue, 15 Nov 2016 13:39:37 -0500

Yeah we had a couple others that were incorrect over here and I contacted H&R about it. I am waiting for a call back. I can have those fixed as well and bring them down. I know I changed the payroll of the first week after it was decided that the starting wage is now $11/hr and $11.50 for those at the company longer than 1 year. I actually corrected them in the system yesterday so not sure what's going on. 
Thank you,
Michael B
LLPS

From: Labor Law 
Sent: Tuesday, November 15, 2016 12:32 PM
To: Steve Fata 
Cc: Mike 
Subject: Paychecks

There are three people who's hourly pay is incorrect. Nicole Nielsen is at $9 and should be at $11, Mallory O'Neil is at $11.50 and should be at $11 and Jamie Donaldson is at $9 and should be at $11.

I'm not sure what to do with these paychecks. We haven't handed them out yet.

Let me know.

Thanks